Apache HTTP Server Version 2.4

Apache > HTTP Server > Documentation > Version 2.4 > Modules

# Apache Module mod_socache_dc

Available Languages: en | fr

Description: | Distcache based shared object cache provider.
Status: | Extension
Module Identifier: | socache_dc_module
Source File: | mod_socache_dc.c

### Summary

`mod_socache_dc` is a shared object cache provider which provides for creation and access to a cache backed by the distcache distributed session caching libraries.

Details of other shared object cache providers can be found here.

### Directives

This module provides no directives.

### Bugfix checklist

- httpd changelog
- Known issues
- Report a bug

Available Languages: en | fr